Subject: Re: linux-next: build failure after merge of the usb tree

From: Greg KH <[email-masked]>
Date: Tue, 14 Jun 2022 08:41:53 +0200

On Tue, Jun 14, 2022 at 12:08:33PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the usb tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:
> 
> 

Failed like what?

> Caused by commit
> 
>   2cee50bf4590 ("ARM: dts: aspeed: Add USB2.0 device controller node")
> 
> I have used the usb tree from next-20220610 for today.

Odd, ok, I'll try to revert the offending dts change from my tree.  If I
can get a hint as to what went wrong with the build, that would also be
great :)

thanks,

greg k-h